<?
if (!array_key_exists('jubabox', $GLOBALS)) {
	$USER = $_SERVER['SCRIPT_FILENAME'];
	$USER = str_replace('/home', '', $USER);
	$USER = strtok($USER, '/');
	if ($USER=='opt') $USER = 'root';
	// Load API class
	$jubabox_class = 'jubabox_api_' . $USER . '\\jubabox';
	$jubabox = new $jubabox_class();
}
?>
